Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: democracy player  (gelezen 1300 keer)

Offline frankje

  • Lid
  • Steunpunt: Nee
democracy player
« Gepost op: 2007/03/27, 22:30:51 »
Hallo, ik heb via de site van democracy player geprobeerd de ubuntu intsall methode te doen, maar het blijkt niet te kunnen via synaptic. ik heb het ook geprobeerd via adept manager, maar dan schijnt er een break op de package te zitten. Klopt dit, of is er iets mis met mijn instellngen?


Bvd, Frank
Mac OS X  El Capitan  dualboot met Ubuntu 15.10

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
democracy player
« Reactie #1 Gepost op: 2007/03/27, 22:40:14 »
Welke versie van Ubuntu gebruik je?
Dapper (6.06), of Edgy (6.10)

Die link werkt alleen als je Edgy gebruikt.

Hier is de link naar de site:
http://www.getdemocracy.com/downloads/ubuntu.php

Offline frankje

  • Lid
  • Steunpunt: Nee
democracy player
« Reactie #2 Gepost op: 2007/03/28, 15:09:18 »
Ik heb wel Edgy, maar als ik het probeer in synaptic, krijg ik de volgende foutcode:


democracyplayer:
 Vereisten: libboost-python1.33.1  but it is not installable
 Vereisten: mozilla-dev maar het wordt niet genstalleerd


Bvd, Frank
Mac OS X  El Capitan  dualboot met Ubuntu 15.10

Offline mcgyver

  • Lid
  • Steunpunt: Nee
democracy player
« Reactie #3 Gepost op: 2007/03/28, 18:22:22 »
Je mist een lijntje in je sources.list daarom zegt ie not installable.

Offline Dave

  • Lid
  • Steunpunt: Nee
democracy player
« Reactie #4 Gepost op: 2007/03/28, 20:01:46 »
dat zal het zijn want ik heb die ook geinstalleerd gehad voorheen.

Offline frankje

  • Lid
  • Steunpunt: Nee
democracy player
« Reactie #5 Gepost op: 2007/03/30, 20:14:38 »
Ai, kan iemand me helpen met het regeltje dat ik mis?

Bvd, Frank
Mac OS X  El Capitan  dualboot met Ubuntu 15.10

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
democracy player
« Reactie #6 Gepost op: 2007/03/30, 20:46:57 »
Wat staat er nu in je sources.list?

Offline frankje

  • Lid
  • Steunpunt: Nee
democracy player
« Reactie #7 Gepost op: 2007/03/30, 20:55:09 »
Hier is mijn sources.list:

deb http://ubuntu.beryl-project.org/ edgy main
# Seveas' Ubuntu Packages
# GPG key: 1135D466
deb http://seveas.imbrandon.com edgy-seveas all

# Ubuntu backports project
# GPG key: 437D05B5
deb http://nl.archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse

# Kubuntu.org bleeding edge KDE
# GPG key: DD4D5088
deb http://kubuntu.org/packages/kde-latest edgy main

# Kubuntu.org bleeding edge Koffice
# GPG key: DD4D5088
deb http://kubuntu.org/packages/koffice-latest edgy main

# Kubuntu.org bleeding edge amaroK
# GPG key: DD4D5088
deb http://kubuntu.org/packages/amarok-latest edgy main

# Upstream Wine
deb http://wine.budgetdedicated.com/apt edgy main

# Upstream Opera
deb http://deb.opera.com/opera etch non-free

# bzr nightly snapshots
deb http://people.ubuntu.com/~jbailey/snapshot/bzr ./

# Medibuntu multimedia packages
# GPG key: 0C5A2783
deb http://medibuntu.sos-sts.com/repo/ edgy free non-free

# Canonical Commercial packages
# GPG key: 437D05B5
deb http://archive.canonical.com edgy-commercial main
deb http://ftp.osuosl.org/pub/pculture.org/democracy/linux/repositories/ubuntu edgy/


Bvd, Frank
Mac OS X  El Capitan  dualboot met Ubuntu 15.10

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
democracy player
« Reactie #8 Gepost op: 2007/03/30, 21:17:56 »
Dan mis je de belangrijkste lijnen :O

Hier is een nieuwe sources.list, haal je oude bestand leeg en zet dit er in, zonder het woordje code:
# Automatically generated sources.list
# http://www.ubuntu-nl.org/source-o-matic/
#
# If you get GPG errors with this sources.list, locate the GPG key in this file
# and run these commands (where KEY is replaced with that key)
#
# gpg --keyserver hkp://subkeys.pgp.net --recv-keys KEY
# gpg --export --armor KEY | sudo apt-key add -
#
# If you don't know what to do with this file, read
# https://help.ubuntu.com/community/Repositories/CommandLine

# Ubuntu supported packages
# GPG key: 437D05B5
deb http://nl.archive.ubuntu.com/ubuntu edgy main restricted
deb http://nl.archive.ubuntu.com/ubuntu edgy-updates main restricted
deb http://security.ubuntu.com/ubuntu edgy-security main restricted

deb-src http://nl.archive.ubuntu.com/ubuntu edgy main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu edgy-updates main restricted
deb-src http://security.ubuntu.com/ubuntu edgy-security main restricted

# Ubuntu community supported packages
# GPG key: 437D05B5
deb http://nl.archive.ubuntu.com/ubuntu edgy universe multiverse
deb http://nl.archive.ubuntu.com/ubuntu edgy-updates universe multiverse
deb http://security.ubuntu.com/ubuntu edgy-security universe multiverse

deb-src http://nl.archive.ubuntu.com/ubuntu edgy universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu edgy-updates universe multiverse
deb-src http://security.ubuntu.com/ubuntu edgy-security universe multiverse

# Seveas' Ubuntu Packages
# GPG key: 1135D466
deb http://seveas.imbrandon.com edgy-seveas all

deb-src http://mirror.ubuntulinux.nl/ edgy-seveas all

# Ubuntu backports project
# GPG key: 437D05B5
deb http://nl.archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse

deb-src http://nl.archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse

# Upstream Wine
# GPG key: 387EE263
deb http://wine.budgetdedicated.com/apt edgy main

deb-src http://wine.budgetdedicated.com/apt edgy main

# Upstream Beryl
# GPG key: ed8a569e
deb http://www.beerorkid.com/compiz edgy main-edgy

deb-src http://media.blutkind.org/xgl/ edgy main-edgy

# Medibuntu multimedia packages
# GPG key: 0C5A2783
deb http://medibuntu.sos-sts.com/repo/ edgy free non-free

deb-src http://medibuntu.sos-sts.com/repo/ edgy free non-free

# Canonical Commercial packages
# GPG key: 437D05B5
deb http://archive.canonical.com edgy-commercial main

deb-src http://archive.canonical.com edgy-commercial main

Offline frankje

  • Lid
  • Steunpunt: Nee
democracy player
« Reactie #9 Gepost op: 2007/03/31, 15:30:15 »
Ik krijg na het aanpassen bij het installeren van Democracy nu alleen nog de volgende:

democracyplayer:
 Vereisten: libboost-python1.33.1  but it is not installable


dus ik mis nu toch nog iets..

mvrgr, Frank
Mac OS X  El Capitan  dualboot met Ubuntu 15.10

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
democracy player
« Reactie #10 Gepost op: 2007/03/31, 18:02:26 »
http://packages.ubuntu.com/edgy/python/libboost-python1.33.1

Hoort gewoon in Ubuntu te zitten.
Dus ik snap echt niet hoe het kan.

Probeer je nu alles wel via synaptic te installeren?
Zoek dan eens in synaptic, daar zou dat prgramma in moeten staan.